python-feedvalidator_0~svn1022-3_all.deb


Advertisement

Description

python-feedvalidator - library and tool for validating syndication feeds

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-feedvalidator
Package version: 0~svn1022
Package release: 3
Package architecture: all
Package type: deb
Installed size: 391 B
Download size: 69.14 KB
Official Mirror: archive.ubuntu.com
An advanced syndication feed validator that works with RSS, Atom and KML. Usable as a Python library or command line tool.

Alternatives

    Download

    Source package: python-feedvalidator

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-feedvalidator deb package:
      # sudo apt-get install python-feedvalidator

    Files

    • /usr/bin/feedvalidator
    • /usr/lib/python2.7/dist-packages/feedvalidator/__init__.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/author.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/base.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/categories.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/category.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/cf.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/channel.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/compatibility.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/content.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/entry.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/extension.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/feed.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/generator.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/image.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/iso639codes.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/item.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/itunes.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/kml.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/link.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/logging.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/media.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/mediaTypes.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/opensearch.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/opml.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/rdf.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/root.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/rss.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/service.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/skipDays.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/skipHours.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/sse.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/textInput.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/timeoutsocket.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/uri.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/validators.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/xmlEncoding.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/xrd.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/formatter/__init__.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/formatter/application_test.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/formatter/base.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/formatter/text_html.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/formatter/text_plain.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/formatter/text_xml.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/i18n/__init__.py
    • /usr/lib/python2.7/dist-packages/feedvalidator/i18n/en.py
    • /usr/share/doc/python-feedvalidator/changelog.Debian.gz
    • /usr/share/doc/python-feedvalidator/copyright
    • /usr/share/man/man1/feedvalidator.1.gz

    Changelog

    2013-06-05 - Jakub Wilk <jwilk@debian.org> python-feedvalidator (0~svn1022-3) unstable; urgency=low [ Jakub Wilk ] * Use canonical URIs for Vcs-* fields. * Put Debian Python Modules Team in Uploaders (in place of Python Applications Packaging Team). [ Piotr Ożarowski ] * Replace dh_pysupport with dh_python2

    2010-07-18 - Jakub Wilk <jwilk@debian.org> python-feedvalidator (0~svn1022-2) unstable; urgency=medium * Team upload. [ Noah Slater ] * Updated debian/control, updated Vcs-Browser. * Updated debian/control, updated Build-Depends on debhelper to 7.2.11. [ Jakub Wilk ] * Upstream support for multiple languages is broken. Always use “en” as language (closes: #588983). * Bump standards version to 3.9.0, no changes needed.

    2008-08-22 - Noah Slater <nslater@tumbolia.org> python-feedvalidator (0~svn1022-1) unstable; urgency=low * Initial release. Closes: #495940

    Advertisement
    Advertisement